@import url(https://fonts.googleapis.com/css?family=Arvo:700);
@import url(https://fonts.googleapis.com/css?family=Paytone+One);

body{

	font-family: Helvetica, Arial, sans-serif;
/*	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", Garamond, "Hoefler Text", "Times New Roman", serif;*/
margin-top: 30px;
position: relative;
font-feature-settings: "liga" 1;
font-feature-settings: "dlig" 1;
background-color: #e6e1d8;
  word-wrap: break-word;
  overflow-wrap: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;

}




.container{
max-width: 900px;
}

.anchor{  
	display: block;
    position: relative;
    top: -115px;
    visibility: hidden;
}


header{
	padding-top: 70px;
}


header h1{
line-height: 0.1;
}
.row{
/*border-top: 1px solid #514d43;
border-bottom: 1px solid #514d43;*/
/*background-color: rgba(209, 192, 152, 0.88);*/
margin: 0px 0px 20px 0px;

}

section{
	padding:  10px 0px 10px 0px;
}

h1, h2{
  font-family: "Paytone One", Arial, sans-serif;
font-weight: 400;
}

h1{
	text-align: center;
color: rgba(105, 99, 83, 1);
}

h1 span{
padding-right: 10px;}

h2{
color: rgba(105, 99, 83, 1);
	font-size: 2em;
}

h3{
	font-size: 3em;
	color: black;
	text-align: center;
	padding-top: 10px;
	margin-top: 30px;
}

.handbook{
background-color: #367c36;
	font-variant: small-caps;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.4) 0px 4px 4px;
 font-size: 6em; 
line-height: 1.2em;

}


p, .myLi{
font-weight: 300;
letter-spacing: 1px;
font-size: 1.2em;
color: #514d43; 
padding-right: 10px;
padding-left: 10px;
margin-top: -10px;

}

blockquote{
font-size: 1.3em;
color: #514d43; 

}

.smallcaps{
	font-variant: small-caps;
/*text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);*/
background-color: #497e49;
line-height: 1em;
font-size: 4em;
/*font-variant: small-caps;*/
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.3) 0px 3px 3px;

}

.text-muted{
	font-size: 1.1em;
	line-height: 1.5em;
}

.largeFont{
	font-size: 6em;

}

.smaller{
	font-size: 0.7em;
}

.evenSmaller{
	font-size: 0.6em;
}

.bigger{
	font-size:1.5em;
	line-height: 1.2em;
}

.myLi li{
	padding-top: 1.5em;
}

blockquote{
	font-style: italic;
	padding: 10px;

}

    .chapter{
	padding: 20px 0px 10px 0px;
	font-weight: 600;
	font-variant: small-caps;
font-size: 3.5em;
color: #1e841e;
}

/*_________________________________________________________figure figure caption … */
    
figure{

}    
    
    
.figure-caption{
	font-size: 1em;
	font-style: italic;
		margin-bottom: 2px;
	padding-bottom: 2px;
	line-height: 1.2em;
color: #514d43; 

	}
	

.figure-img{
padding: 0;
margin: 0;
}

.shadow{
text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
}

.shadowDark{
/*text-shadow: 2px 1px 0px rgba(85, 73, 62, 1);
letter-spacing: 0.2em;
	font-variant: small-caps;
text-shadow: 5px 4px 0px #eee, 7px 5px 0px rgba(112,   112,   112, 0.36);*/
background-color: #666666;
line-height: 1.2em;
font-size: 6em;
/*font-variant: small-caps;*/
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}


.mirror {
  -webkit-transform:rotateY(180deg);
  -moz-transform:rotateY(180deg);
  -o-transform:rotateY(180deg);
  -ms-transform:rotateY(180deg);
   display: inline-block;
}

.doodleGreen{
	color: #17782f
}

.lightGreen{
color: rgba(188, 180, 161, 1);
}

.lightGray{
	color: #a09999
}

.imgB{
border: 1px solid white;
margin-right: 20px;
}

.imgB2{
margin-right: 20px;
}


/*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––NAVbar*/
#mainNav{
font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif;
border-top: 1px solid white;
border-bottom: 1px solid white;
background-color: rgba(192, 184, 163, 0.89);
//margin-top: 10px;
width: 100%;
}

.navbar{
	background-color: 
}

.navbar-dark .navbar-nav .nav-link{
color: #514d43; 
}



.nav-item{

color: #514d43; 
}

.dropdown-menu {
color: #514d43; 
background-color: rgba(192, 184, 163, 0.89);
	border: 1px solid white;

}

.dropdown-item{
}

.dropdown-menu a{

color: #514d43; 
}
#mainNav .navbar-nav .nav-item .nav-link {
color: #514d43; 
}


a {
	color: #2d7744;
}

a:hover{
	color: #d98115;
}



/*–––––––––––––––––compare images –––––––––––––––––––––*/

.ba-slider {
    position: relative;
    overflow: hidden;
}
 
.ba-slider img {
    width: 100%;
    display:block;
}
 
.resize {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}


.handle { /* Thin line seperator */
  position:absolute; 
  left:50%;
  top:0;
  bottom:0;
  width:4px;
  margin-left:-2px;
 
  background: rgba(0,0,0,.5);
  cursor: ew-resize;
}
 
.handle:after {  /* Big green knob  */
    position: absolute;
    top: 50%;
    width: 54px;
    height: 54px;
    margin: -32px 0 0 -32px;
 
    content:'\21d4';
    color:white;
    font-weight:bold;
    font-size:36px;
    text-align:center;
    line-height:54px;
 
    background: #346715; /*  */
    border:1px solid #ffffff; /* 5%) */
    border-radius: 50%;
    transition:all 0.3s ease;
    box-shadow:
      0 2px 6px rgba(0,0,0,.3), 
      inset 0 2px 0 rgba(255,255,255,.5),
      inset 0 60px 50px -30px #51b811; /* lighten(@orange, 20%)*/ 
}

.draggable:after {
    width: 48px;
    height: 48px;
    margin: -24px 0 0 -24px;
    line-height:48px;
    font-size:30px;
}

/*timeline ––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


.timeline p{
	font-size: 1.2em;
}

.timeline > li .timeline-image {
	background-color: #3a3333;
	border: 2px solid white	
}

.timeline > li .timeline-panel {
    padding: 0 20px 20px 10px;
}

.timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 10px 20px 20px;

}

.alert-success{
	    color: #e5ffeb;
    background-color: #3a7848;
    border-color: #d7f6de;
}

.btn-primary {
    color: white;
    border-color: #208e53;
    background-color: #083C20;
}

.dropdown-item.active, .dropdown-item:active{
	
	background-color: #95C11E
}

	footer p{
		padding: 10px;
		font-size: 1em;
	}



.stickerB{
	position: absolute;
	width: 200px; 
	padding: 0;
	margin: 0px 0px 0px 70px;
color: white;
border-radius: 50%;
z-index: 10000;
font-weight: bold;
}

.stickerB a{
color: white,
}



.orangeish{
color: rgba(216, 162, 92, 0.9);
  text-shadow: rgba(255, 255, 255, 0.93) 3px 2px 0;
font-family: 'Kaushan Script', Arial, sans-serif;
font-size: 2em;
line-height: 1.4em;
letter-spacing: -4px;
}


.icon-paw{
color: rgba(188, 180, 161, 1);
padding: 0 20px 0 20px;
}

.topTitleSheet{
background-color: transparent;
border-top: transparent;
border-bottom: transparent;
}

.outlineStroke{
font-variant: small-caps;
 text-shadow: 5px 5px 0px #eae7e0, 7px 7px 0px rgba(112, 112, 112, 0.4);
letter-spacing: 7px;
font-size: 2.5em;
line-height:0.9em
}




.timeline::before {

    background-color: white;
}

.pooBagBorder{
color: rgba(188, 180, 161, 1)
}


#oslomarka figure{
width: 50%;
}
.pooBlack{
width: 30%}

.pale {
  font-family: "Paytone One", Arial, sans-serif;
  color: #202020;
  letter-spacing: -4px;
}

.pale span {
  display: block;
font-size: 1.35em;
text-transform: uppercase;
  color: #f3f2ed;
  text-shadow: 0 7px 8px #c4b59d,0 -2px 1px #fff;
  letter-spacing: 3px;
}



.portfolio-caption{
font-size: 1em;}

/* The ribbons */

.corner-ribbon{
  width: 400px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -1px;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
padding-left: 70px;
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
z-index: 1500;
}



/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -80px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}



.corner-ribbon.red{
background: #86b086;
padding-left: ;}
































@media all and (max-width: 1200px) { 
/*    header {
        font-size: 0.7em;
    }*/


}
@media all and (max-width: 1000px) { 
    header {
        /*font-size: 0.55em;*/ 
        }
        	h3{
	        	//font-size: 2em
        	}
        	
        	
 .stickerB{
	width: 140px;
}


.corner-ribbon.red{
display:none;
}


    }








@media all and (max-width: 750px) { 




      section{
	   width: 100%;
   }
   .orangeish {
font-size: 1.6em;
}

    header {
        font-size: 0.70em; 
        }
        	h3{
	        	font-size: 2em
        	}
                	header h3{
	        	font-size: 3em;
        	}
        	 .stickerB{
	width: 100px;
}

.timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
}

.timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 10px 20px 100px;

}




    }
    
@media all and (max-width: 500px) {

			h3{
	        	font-size: 1em
        	}




.outlineStroke{
font-size: 1.4em;
}

        	
        	header h3{
	        	font-size: 2em;
        	}
        	p, .myLi li, blockquote, .figure-caption{
	        	/*font-size: 1.1em;*/
        	}
.chapter{
font-size: 3em;
}
.chapter span{
display: none;
}
.portfolio-item p{
font-size: 1em;}

        	 .stickerB{
	width: 100px;
}


    	}



@media all and (max-width: 450px) {

.container, .row{
padding: 1px;
margin: 1px;
}

h1{
font-size: 1.1em;
}

p,  blockquote{
font-size: 1em;
}

li{
font-size: 0.7em;
}

.pale{
font-size: 1.7em;}


.topTitleSheet .pale{
font-size: 3em;
}
.handbook{
font-size: 4em;}


h3{ /*poobag border*/
	    font-size: 0.9em
        	}



.smallcaps{
font-size: 2em;
}

.orangeish {
font-size: 3.4em;
}

.outlineStroke{
font-size: 5em;
letter-spacing: 2px;
}
.stickerB{
top: 20px;

/*	visibility: hidden;*/
}

.portfolio-item{
margin: 0;
padding: 0;
}

.portfolio-caption{
font-size: 0.8em;}

#oslomarka figure,
#posevalg figure{
width: 100%;
}

    	}


